---
- name: Conf Jitsi - webcam en qualité medium par defaut
  lineinfile:
    path: /etc/jitsi/meet/{{ inventory_hostname }}-config.js
    marker: "// {mark} ANSIBLE MANAGED BLOCK"
    insertafter: "[^?]// resolution: 720,"
    line: "resolution: 360,"

- name: Conf Jitsi - Désactive l'effet floutage d'arrière plan
  replace:
    path: /usr/share/jitsi-meet/interface_config.js
    regexp: "'videobackgroundblur',"
    replace: ""
